std::tr2::__reflection_typelist< _Elements > Struct Template Reference
Metaprogramming

## Detailed Description

### template<typename... _Elements>
struct std::tr2::__reflection_typelist< _Elements >

See N2965: Type traits and base classes by Michael Spertus Simple typelist. Compile-time list of types.

Definition at line 56 of file tr2/type_traits.

The documentation for this struct was generated from the following file:

- tr2/type_traits